uuid:
  -
    value: d1779412-e00a-479c-a82c-da41510eb3b6
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
filename:
  -
    value: 42.jpg
uri:
  -
    value: 'public://2022-05/42.jpg'
    url: /sites/default/files/2022-05/42.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 49931
status:
  -
    value: true
created:
  -
    value: '2022-05-18T13:34:22+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2022-05-18T13:34:22+00:00'
    format: 'Y-m-d\TH:i:sP'
origname:
  -
    value: 42.jpg
sha1:
  -
    value: f4de64d95fcd7b9e5e94b5325a8c391ba6458534
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
